Subject: [rtcweb] Real-time text specfication

From: Gunnar Hellström <[email-masked]>
Date: Wed, 05 Dec 2012 00:14:26 +0100

Just as an example of a specification that includes real-time text in a 
natural and neutral way as one medium among others for conversational 
purposes, I want to provide a link to 3GPP TS 26.114 IMS Multimedia 
Telephony codec considerations.

http://www.3gpp.org/ftp/Specs/archive/26_series/26.114/26114-b51.zip

This is not a request that we shall use the same codec or transport in 
our case. It is just to show that real-time text can be included on the 
technical level on equal terms with the other conversational media 
without a word about accessibility and regulation and user groups. The 
reasons to do it can be saved for other documents.

Gunnar

--